Subject: Re: bug#35233: 27.0.50; Error in gnus-group-describe-all-groups

From: "Basil L. Contovounesios" <[email-masked]>
Date: Sun, 14 Apr 2019 02:11:50 +0100

tags 35233 fixed
close 35233
quit

Eric Abrahamsen <[email-masked]> writes:

> On 04/11/19 21:02 PM, Basil L. Contovounesios wrote:
>> Eric Abrahamsen <[email-masked]> writes:
>>
>>> "Basil L. Contovounesios" <[email-masked]> writes:
>>>
>>>> Patch fixing these to follow.
>>>
>>> Ugh, thank you for catching those very stupid mistakes!
>>
>> No worries, I take that as permission to push (after waiting a day or
>> two). :)
>
> Inasmuch as my "permission" means anything, yes :)

I'd rather be blamed for programming oversights than failing to ask and
waiting for a review. ;) Plus your recent efforts in this area afford
you a certain level of "ownership".

I've pushed the patch to master[1] and am thus closing this report.

[1: c49f5d573b]: Fix gnus-group-describe-all-groups (bug#35233)
  2019-04-14 01:58:47 +0100
  https://git.savannah.gnu.org/cgit/emacs.git/commit/?id=c49f5d573b37f7aaa8d480d568c7e26d975f0320

Thanks,

-- 
Basil